@charset "utf-8";

/* aboutheu */
.li10{float:left; list-style:none; width:111px; height:110px;}
.ul16{visibility:hidden; position:absolute; margin:0px; margin-top:-11px; margin-left:111px; padding:0px; width:200px; height:198px; text-align:left;}
.li11{float:right; text-indent:10px; width:200px; height:33px; line-height:33px; margin-left:6px; background-image:url(../images/index_029.png); background-repeat:repeat;}

/* Academics */
.li13{float:left; list-style:none; width:115px; height:115px;}
.ul17{visibility:hidden; position:absolute; margin:0px; margin-top:-11px; margin-left:116px; padding:0px; width:229px; height:99px; text-align:left;}
.li14{float:right; text-indent:10px; width:229px; height:33px; line-height:33px; margin-left:6px; background-image:url(../images/index_029.png); background-repeat:repeat;}

/* Research */
.li16{float:left; list-style:none; width:116px; height:117px;}
.ul17{visibility:hidden; position:absolute; margin:0px; margin-top:-6px; margin-left:116px; padding:0px; width:230px; height:231px; text-align:left;}
.li17{float:right; text-indent:10px; width:230px; height:33px; line-height:33px; margin-left:6px; background-image:url(../images/index_029.png); background-repeat:repeat;}

/* International Cooperation */
.li18{float:left; list-style:none; width:117px; height:116px;}
.ul18{visibility:hidden; position:absolute; margin:0px; margin-top:-6px; margin-left:116px; padding:0px; width:327px; height:231px; text-align:left;}
.li19{float:right; text-indent:10px; width:327px; height:33px; line-height:33px; margin-left:6px; background-image:url(../images/index_029.png); background-repeat:repeat;}

a.b:link{font-weight:bold; font-size:16px; color:#ffffff; text-decoration:none;}
a.b:hover{font-weight:bold; font-size:16px; color:#5bb4e5; text-decoration:none;}
a.b:visited{font-weight:bold; font-size:16px; color:#ffffff; text-decoration:none;}